/* HEADER */
#main-header .logo_container img {
  margin-top: 20px;
  height: 100px !important;
  max-height: none !important;
}
#et-top-navigation {
  display: none;
}
#main-header.et-fixed-header .logo_container img {
  height: 60px !important;
  margin-top: 10px !important;
}
.resources-guidelines .et_pb_column_25 {
  margin-left: -17%;
}
